Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1451272 - enlarge default MAC pool of freshly-installed ovirt-engine
Summary: enlarge default MAC pool of freshly-installed ovirt-engine
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Database.Core
Version: 4.1.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ovirt-4.2.0
: ---
Assignee: Eli Mesika
QA Contact: Michael Burman
URL:
Whiteboard:
Depends On:
Blocks: 1388595
TreeView+ depends on / blocked
 
Reported: 2017-05-16 09:31 UTC by Dan Kenigsberg
Modified: 2017-12-20 10:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-20 10:59:25 UTC
oVirt Team: Network
rule-engine: ovirt-4.2+
mburman: testing_plan_complete-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 76881 master MERGED core: extend default MAC range to 1024 addresses 2017-05-18 10:16:10 UTC

Description Dan Kenigsberg 2017-05-16 09:31:06 UTC
Out of the box, ovirt creates a default cluster with a default mac pool of size 96. This is typically to small.

Let us edit dbscripts/data/00220_insert_mac_pool_ranges.sql so that new installations have more macs by default.

00:1a:4a:16:01:00 — 00:1a:4a:16:04:ff (1024 macs) is a more reasonable size.

Comment 1 Michael Burman 2017-07-04 12:22:21 UTC
Verified on - 4.2.0-0.0.master.20170702100738.git46a9f67.el7.centos
The default MAC Addresses Range now for freshly-installed ovirt-engine is 
00:1a:4a:16:01:00 — 00:1a:4a:16:04:ff (1024 macs)

Comment 2 Sandro Bonazzola 2017-12-20 10:59:25 UTC
This bugzilla is included in oVirt 4.2.0 release, published on Dec 20th 2017.

Since the problem described in this bug report should be
resolved in oVirt 4.2.0 release, published on Dec 20th 2017, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.